### Method

# Adw WrapLayout set_natural_line_length

since: 1.7

#### Declaration [src]

    void
    adw_wrap_layout_set_natural_line_length (
      AdwWrapLayout* self,
      int natural_line_length
    )

#### Description [src]

Sets the natural size for each line.

It should be used to limit the line lengths, for example when used in popovers.

See `AdwWrapLayout:natural-line-length-unit`.

Available since: 1.7

Sets property | `Adw.WrapLayout:natural-line-length`

#### Parameters

`natural_line_length`

  Type: `int`

  The natural length.